body {
	padding: 0;
	margin: 10px;
	font: 80%/175% 'Trebuchet MS', Tahoma, Helvetica, sans-serif;
	color: #404950;
	background: #5B616B url(../../img/aardevilla/bg.gif) repeat top center;
	text-align: center;
}
td {
	font: 13px/175% 'Trebuchet MS', Tahoma, Helvetica, sans-serif;
	color: #404950;
}
form {
	padding: 0;
	margin: 0;
}
h1 {
	height: 141px;
	width: 164px;
	margin: 0 0 0 229px;
	background: url(../../img/aardevilla/logo.gif) no-repeat top center;
	text-indent: -5000px;
}
h1 span {
	visibility: hidden;
}
h2 {
	color: #8F3B1B;
	padding-left: 23px;
	margin: 0 0 0.5em 0;
	font-size: 150%;
	line-height: 100%;
	font-weight: normal;
	background: url(../../img/aardevilla/mumm.gif) no-repeat 0 50%;
}
p {
	margin: 0 0 1em 0;
	text-align: justify;
}
a {
	color: #DC241F;
	text-decoration: none;
}
a:hover {
	color: #8F3B1B;
}
html>body {
	font-size: small;
}
#wrap {
	width: 622px;
	margin: 0 auto;
	text-align: left;
	background: #fff;
	background: url(../../img/aardevilla/bg_wrap.gif) repeat-y bottom left;
}
#bodywrap {
	background: url(../../img/aardevilla/bg_wrap.gif) repeat-y bottom left;
	/*text-align: left;*/
}

/* HEADER */

#header {
	height: 141px;
	background: url(../../img/aardevilla/bg_header.gif) no-repeat 0 0;
}

/* NAVBAR */

#navbar {
	background: #121212 url(../../img/aardevilla/bg_navbar.gif) repeat;
	font-family: Georgia, "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	border: 1px solid #000;
	margin: 0;
}
#navbar ul {
	padding: 4px 0 3px 0;
	margin: 0;
}
#navbar li {
	display: inline;
	list-style: none;
}
#navbar a {
	padding: 7px;
	color: #807A73;
}
#navbar a:hover {
	color: #9E948D;
}
#navbar #active a {
	color: #B2AAA4;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	background: #2A2A2A;
}
#navbar #active a:hover {
	color: #CAC3BF;
}

/* SIDEBAR */

#sidebar {
	float: left;
	width: 169px;
	color: #8F3B1B;
	font-size: 12px;
	padding: 0 0 0 1px;
}
#langlist {
	margin: 0 0 16px 0px;
	padding: 3px 0 3px 10px;
	border-top: 1px dotted #D0CCAD;
	border-bottom: 1px dotted #D0CCAD;
	background: #F5F5DC url(../../img/aardevilla/bg_ul.gif) repeat-y top left;
}
#langlist a {
	font-weight: bold;
	font-family: Verdana;
	font-size: 10px;
	padding: 2px 0;
	margin-right: 6px;
	width: 20px;
	width/* */:/**/auto;
}
#langlist #langactive {
	color: #8F3B1B;
}
#submenu ul {
	margin: 0 0 16px 0;
	padding: 6px 0;
	border-top: 1px dotted #D0CCAD;
	border-bottom: 1px dotted #D0CCAD;
	background: #F5F5DC url(../../img/aardevilla/bg_ul.gif) repeat-y top left;
}
#submenu ul li {
	list-style: none;
	margin-left: 10px;
	background: url(../../img/aardevilla/nooleke1.gif) no-repeat 0 50%;
}
#submenu ul li a {
	line-height: 100%;
	color: #DC241F;
	text-decoration: none;
	padding-left: 14px;
	width: 159px;
}
#submenu ul li a:hover {
	color: #8F3B1B;
	background: none;
}
#submenu #active {
	background: url(../../img/aardevilla/nooleke2.gif) no-repeat 0 50%;
}
#submenu #active a {
	color: #8F3B1B;
}
#otsing {
	margin: 0 0 16px 0;
	padding: 10px 0 10px 10px;
	background: #F5F5DC url(../../img/aardevilla/bg_ul.gif) repeat-y top left;
	border-top: 1px dotted #D0CCAD;
	border-bottom: 1px dotted #D0CCAD;
}
#otsing input {
	vertical-align: middle;
}
#otsikast {
	width: 95px;
	height: 20px !important;
	height: 14px;
	max-height: 20px;
	color: #DC241F;
	padding: 2px 3px;
	margin-right: 2px;
	border: 1px solid #E9AB83;
	background: url(../../img/aardevilla/bg_input.gif) repeat-x top left;
	font-size: 85%;
}
#otsikast:hover {
	border: 1px solid #E9AB83;
	background: #fff;
}
#otsikast:focus {
	border: 1px solid #D26B3B;
	background: #fff;
}
#otsinupp {
	margin: 0;
	height: 20px;
	width: 41px;
	background: #e5e5dd url(../../img/aardevilla/otsinupp.gif) no-repeat;
}
#otsinupp:hover {
	background: #c9c9c2 url(../../img/aardevilla/otsinupp.gif) no-repeat 0 -20px;
}
#kontakt {
	background: #F5F5DC url(../../img/aardevilla/bg_ul.gif) repeat-y top left;
	border-top: 1px dotted #D0CCAD;
	border-bottom: 1px dotted #D0CCAD;
	padding: 6px 0 10px 10px;
	line-height: 175%;
	margin: 0 0 16px 0;
}
#kontakt dt {
	font-size: 13px;
	font-weight: bold;
}
#kontakt dd {
	margin: 0;
}
#tel {
	padding-left: 22px;
	background: url(../../img/aardevilla/tel.gif) no-repeat 0 50%;
}
#gsm {
	padding-left: 22px;
	background: url(../../img/aardevilla/gsm.gif) no-repeat 0 50%;
}
#mail {
	padding-left: 22px;
	background: url(../../img/aardevilla/mail.gif) no-repeat 0 50%;
}

#quickpoll {
	background: #F5F5DC url(../../img/aardevilla/bg_ul.gif) repeat-y top left;
	border-top: 1px dotted #D0CCAD;
	border-bottom: 1px dotted #D0CCAD;
	padding: 6px 0 10px 10px;
	line-height: 175%;
	margin: 0 0 16px 0;
}
#quickpoll dt {
	font-size: 13px;
	font-weight: bold;
}
#quickpoll dd {
	margin: 0;
}
#quickpoll input {
	vertical-align: middle;
}
#pollsubmit {
	margin: 5px 0 0 0;
	height: 20px;
	width: 60px;
	background: #e5e5dd url(../../img/aardevilla/h22letusnupp.gif) no-repeat;
}
#pollsubmit:hover {
	background: #c9c9c2 url(../../img/aardevilla/h22letusnupp.gif) no-repeat 0 -20px;
}
#stats {
	padding: 10px;
	margin: 0 0 16px 0;
	border-top: 1px dotted #D0CCAD;
	border-bottom: 1px dotted #D0CCAD;
	background: #F5F5DC url(../../img/aardevilla/bg_ul.gif) repeat-y top left;
}
#stats p {
	line-height: 150%;
	margin: 0;
}

/* CONTENT */

#content {
	height: auto !important;
	height: 300px;
	min-height: 300px;
	margin-left: 170px;
	padding: 1.2em;
}
.imgright {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}

/* FOOTER */

#footer {
	clear: both;
	height: 25px;
	font-size: 85%;
	padding-left: 186px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #789;
	background: url(../../img/aardevilla/bg_footer.gif) no-repeat bottom left;
}

/* FORMS */

.vorm
{
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #485966;
    table-layout : auto;
    border : 1px solid #e0e0e0;
    background : #fefefe;
}

.error
{
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    color: #F98080;
}

fieldset.form form
{
    margin: 0px;
}

fieldset.form
{
    border: 0px;
    padding: 0px;
    margin: 0px;
}

fieldset.form table
{
    width: 100%;
}

fieldset.form .formrow
{
    padding: 3px;
    border: 0px;
    vertical-align: middle;
    width: 50%;
}

fieldset.form textarea
{
    width: 100%;
}

fieldset.form .commentrow
{
    padding: 3px;
}

fieldset.form .catrow
{
    font-weight: bold;
    font-size: 11px;
    padding: 2px;
    background: #eee;
    border: solid 1px #ddd;
    color: #444
}

fieldset.form .submitrow
{
    font-weight: bold;
    font-size: 11px;
    padding: 3px;
    text-align: center;
}


/* GALLERY */

.goback
{
    font-size: 100%;
    margin-bottom: 10px;
    margin-top: 3px;
}

.goback a
{
    text-decoration: none;
}

.linklist
{
    margin-bottom: 10px;
    margin-left: 20px;
    font-weight: bold;
    list-style: square;
}

html>body .linklist
{
    margin-left: -20px;
}

.linklist li
{
    margin-bottom: 5px;
}

.subtitle
{
    font-weight: bold;
    font-size: 130%;
    color: #444;
    margin-bottom: 10px;
}

.big_image
{
    padding: 0px;
    margin: 0px;
    border: 0px;
    text-align: center;
    width: auto;
    margin-bottom: 5px;
}

.big_image img
{
    padding: 2px;
    border: 1px solid #ddd;
}

.big_image a:hover
{
    border: 0px;
    text-decoration: none;
}

.gal_image
{
    text-align: center;
    float: left;
    padding: 0px;
    margin: 2px;
    width: 126px;
    height: 96px;
}

.gal_image table
{
    border: 0;
}

.gal_image table td
{
    vertical-align: middle;
    text-align: center;
    height: 90px;
    width: 120px;
}

.gal_image img
{
    border: 1px solid #ddd;
    padding: 0px;
}

.main_image
{
    border: 1px solid #eee/*CEE4ED*/;
    padding: 3px;
}

.imagelist
{
    width: 100%;
}

.prevlink
{
    float: left;
    font-size: 11px;
}

.nextlink
{
    float: right;
    font-size: 11px;
}

.origlink
{
    text-align: center;
    display: block;
    font-size: 11px;
}

.gal_desc
{
    border: 1px #ddd solid;
    padding: 5px;
    margin: 0px;
    margin-bottom: 8px;
}

hr.hidden
{
    display: none;
}
    
.clear
{
    display: block;
    clear: both;
    margin: 0 0;
    visibility: hidden;
    clear: both;
}

/* POLL */

table.poll
{
    width: 100%;
    border-collapse: collapse;
}

table.poll td
{
    font-size: 11px;
    padding: 3px;
    background-color: #ffffff;
    border: 1px solid #ddd;
}

table.poll .titlerow
{
    font-weight: bold;
    background-color: #f0f0f0;
    color: #444;
}

.archivelink
{
    font-size: 11px;
}

.center
{
    text-align: center;
}

table.clean
{
    border: 0px;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

table.clean td
{
    width: 33%;
}
/*
textarea
{
    width: 100%;
}
*/
#footer p {
	margin: 0;
}
#fm {
	float: right;
}
#fm img {
	border: none;
	display: block;
	margin: 9px 9px 0 0;
}

/* KÜLALISRAAMAT */

.red {
	color: #DC241F;
}
.postdate {
	float: right;
	font-weight: normal;
	font-size: 85%;
	color: #999;
	background: url(../../img/aardevilla/bg_postdate.gif) no-repeat 0 50%;
	padding-left: 14px;
}
.entry {
	line-height: 125%;
	margin-bottom: 16px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.entry p {
	margin: 0;
}
.com_author {
	font-weight: bold;
	color: #DC241F;
	line-height: 100%;
	padding-bottom: 6px;
}
.com_author .mail {
        font-weight: normal;
}
.bold {
	font-weight: 400;
	color: #8f3b1b;
}

#name_email {
	/*margin-top: 16px;*/
}
#name_email label {
	display: block;
	float: left;
	text-align: right;
	width: 110px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-weight: bold;
	margin-right: 10px;
}
#name_email .long {
	width: 230px;
}
#name_email .small {
	border: none;
}
#name_email select {
	border: 1px solid #E9AB83;
	background: #fff;
	font-size: 85%;
}
#name_email input, textarea {
	border: 1px solid #E9AB83;
	background: #fff;
}
#comment-submit {
	margin-left: 120px;
}
#comment-submit input {
	border: 1px solid #E9AB83;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-weight: bold;
	background: #fff;
	padding: 3px 6px;
	color: #404950;
}
#name_email input:focus,
#name_email textarea:focus,
#comment-submit input:hover,
#comment-submit input:focus {
	border: 1px solid #D26B3B;
}

.stressword
{
	/*color: #0082D1  #069*/;
	font-weight: bold;
}
.searchtitle
{
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 3px;
}

.searchbody
{
	margin-bottom: 15px;
}
